import { useSelector } from "react-redux";

export const useSystemName = () => {
  const userPath = useSelector((state) => state.userSlice.userPath);
  if (userPath === "https://testbackend.rasadyar.com/") {
    return "تست";
  } else if (userPath === "https://mabackend.rasadyar.com/") {
    return "استان مرکزی";
  } else if (userPath === "https://bubackend.rasadyar.com/") {
    return "استان بوشهر";
  } else if (userPath === "https://habackend.rasadyar.com/") {
    return "استان همدان";
  } else if (userPath === "https://kubackend.rasadyar.com/") {
    return "استان کردستان";
  } else {
    return "تست";
  }
};
